{
  "version": "v0",
  "plugin": {
    "name": "vault-plugin-auth-oci",
    "version": "v0.20.3",
    "type": "auth",
    "platform": "windows",
    "arch": "386",
    "by": "hashicorp",
    "pgp_sig": "-----BEGIN PGP SIGNATURE-----\n\nwsFzBAABCAAnBQJqYzSZCRDIIMbVzSerhxYhBDdOx1tIWRNgSoMcx8ggxtXNJ6uH\nAABolxAAyKL34ESyuNjIx8dDx4RMqUCj5l1HVnzg982bPCsGtOLRxZzpVRO9F00O\nGyOhF9L5SUUd5JQITeBu+tQR2bMTqEipy/02wO5l4QXW1Syoz4KFPvgp642Qrdbl\nL984NgtuxyCx0HUdGXO0qzkI6ds/yluBW342veNYL/CGxwvSBKO1dNzznYPTFhAk\nqDqX/4A+SgO3wJAt6fw+tjbCBnmWQv19PV5DVw5XiNxNFblYaJj9Fc8tBu5RXsl9\n0ulF8Zt0mA22yws7M9QZYrNF5FCPfsgW3XAjuFRO5i3PHoGlBMwW4SvOm9rRFkWG\nWjZ/UvnXgnNxtwHH9++3izzkir5EWKXGKP7wLzb0VrmmdZ7ZjwORjUOO3bvryGsE\nbMN3WZINIdlri9irty+x3HPcMCK/FtpnDU0ocygEbQrfFeaf0vRh5DivpazEquLZ\nGRjQ0Mvub+CpwGf31WctmGk9zZxCDJVxBE6qy0T108Nyibdg+rNkXDYZ/leFZ49T\nb+Nfp2dgMQAojPBoCmFa6i2AOQRo77zfW0EH5HfJV0HO1co1VVu7xcjQccp2WYVC\nVC3E82cWTF7wfHhU8Tw3FSDm/bqYm+yWMDD2O4+wcNZCahATV7eKqPo0YVUkVP8F\nYLTP0OyVQzOC2BGqww5rsmRyXVwIdYbmqWC/+1GP+dfS0Pu4cCg=\n=FpL1\n-----END PGP SIGNATURE-----",
    "tier": "official"
  }
}
